Opened 3 years ago

Closed 3 years ago

Last modified 2 years ago

#1805 closed Task (fixed)

Create dev_INGV_UKMO_2016 mergeparty branch

Reported by: emanuelaclementi Owned by: nemo
Priority: low Milestone:
Component: OCE Version: release-3.6
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description


Commit History (12)

ChangesetAuthorTimeChangeLog
7558emanuelaclementi2017-01-13T17:47:05+01:00

#1805 dev_INGV_UKMO_2016: updates in field_def.xml to save Stokes Drift Velocity components

7557emanuelaclementi2017-01-13T17:43:55+01:00

#1805 dev_INGV_UKMO_2016: updates to save Stokes Drift Velocity components

7451emanuelaclementi2016-12-05T18:55:31+01:00

#1805 dev_INGV_UKMO_2016: updates in sbcwave.F90 removing double allocations. Updates in namelist_ref for significant wave hiegh

7422gm2016-12-01T18:17:41+01:00

#1805 dev_INGV_UKMO_2016: improve Stokes drift (including dynspg_ts , Stokes-Coriolis force , and GLS surface roughness

7380emanuelaclementi2016-11-30T11:22:12+01:00

#1805 updated 2016/dev_INGV_UKMO_2016

7376emanuelaclementi2016-11-29T19:59:13+01:00

#1805 minor modification in sbcmod.F90 2016/dev_INGV_UKMO_2016

7359emanuelaclementi2016-11-28T18:44:31+01:00

#1805 updated nomenclature in 2016/dev_INGV_UKMO_2016

7354emanuelaclementi2016-11-28T18:07:53+01:00

#1805 corrections in 2016/dev_INGV_UKMO_2016

7353emanuelaclementi2016-11-28T17:54:00+01:00

#1805 corrections in 2016/dev_INGV_UKMO_2016

7351emanuelaclementi2016-11-28T17:04:10+01:00

ticket #1805 step 3: /2016/dev_INGV_UKMO_2016 aligned to the trunk at revision 7161

7350emanuelaclementi2016-11-28T13:08:46+01:00

ticket #1805 step 2: Add in changes from the 2015/dev_r5936_INGV1_WAVE branch

7349emanuelaclementi2016-11-28T12:51:15+01:00

ticket #1805. Step 1: Created dev_INGV_UKMO_2016 mergeparty branch

Change History (2)

comment:1 Changed 3 years ago by lovato

  • Resolution set to fixed
  • Status changed from new to closed

The branch was integrated in the trunk after the Merge Party 2016.

comment:2 Changed 2 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.